04-04-14 01:58 PM
717 ... 2021222324 ...
tools
  1. BigBadWulf's Avatar
    If you browse to the loader folder for the new OS, select the blackberry.alx file and it should start.

    Posted from my CrackBerry at wapforums.crackberry.com
    08-15-09 09:34 PM
  2. tweety1232's Avatar
    How can I upgrade my blackberry pearl 8130 that has been flashed to cricket without losing my cricket info and having to get it flashed again.
    08-15-09 09:34 PM
  3. Bold009's Avatar
    ok scrap that last post I worked out that I was suppose to go into the "update software selection" rather than the "add/remove apps section" however now I have a new problem!
    When I select the new OS I want to install then click next it says "no software update is required for your device"?!?!
    Bigbadwolf thanks for the quick reply but can you point me in the right direction please? also I don't know how to locate the loader file you mentioned...
    08-15-09 09:43 PM
  4. BigBadWulf's Avatar
    ok scrap that last post I worked out that I was suppose to go into the "update software selection" rather than the "add/remove apps section" however now I have a new problem!
    When I select the new OS I want to install then click next it says "no software update is required for your device"?!?!
    Bigbadwolf thanks for the quick reply but can you point me in the right direction please? also I don't know how to locate the loader file you mentioned...
    Not the same OS, but essentially in the same exact spot. Only the OS folder name would be different, and the same as the one you want to load.

    Last edited by BigBadWulf; 08-15-09 at 10:07 PM.
    08-15-09 09:51 PM
  5. Bold009's Avatar
    ok I've browsed and located the blackberry.alx but when I select it a task window comes up that says searching for available device software then when it finishes a message comes up saying no additional applications for your device were found??
    Maybe its a problem with the OS i'm trying to install??

    BlackBerry Handheld Software v4.6.0.331 (EastAsia)

    Package Version: 4.6.0.331
    Consisting of:

    * Applications: 4.6.0.190
    * Software Platform: 4.0.0.172
    * File name: 9000jEastAsia_PBr4.6.0_rel331_PL4.0.0.172_A4.6.0.1 90_CSL.exe
    * File size: 95.34MB
    08-15-09 10:12 PM
  6. BigBadWulf's Avatar
    ok I've browsed and located the blackberry.alx but when I select it a task window comes up that says searching for available device software then when it finishes a message comes up saying no additional applications for your device were found??
    Maybe its a problem with the OS i'm trying to install??

    BlackBerry Handheld Software v4.6.0.331 (EastAsia)

    Package Version: 4.6.0.331
    Consisting of:

    * Applications: 4.6.0.190
    * Software Platform: 4.0.0.172
    * File name: 9000jEastAsia_PBr4.6.0_rel331_PL4.0.0.172_A4.6.0.1 90_CSL.exe
    * File size: 95.34MB
    Did you remember to delete the vendor.xlm file?

    Posted from my CrackBerry at wapforums.crackberry.com
    08-15-09 10:20 PM
  7. Bold009's Avatar
    yep I deleted it right after I installed it.
    08-15-09 10:20 PM
  8. BigBadWulf's Avatar
    I fear the answer to this next question. You aren't using DM5.0 are you?

    Posted from my CrackBerry at wapforums.crackberry.com
    08-15-09 10:26 PM
  9. Bold009's Avatar
    err i'm using 4.7? o crap i got a bad feeling about this now....
    08-15-09 10:27 PM
  10. BigBadWulf's Avatar
    err i'm using 4.7? o crap i got a bad feeling about this now....
    Quite the contrary, though I've never had a lot of success with that one either. Turn off your internet connection, and do a search on your PC for the vendor.xml file. Then whether you find it reinstalled and have to delete it again or not, leave the internet off, and try to do the install again.

    Posted from my CrackBerry at wapforums.crackberry.com
    08-15-09 10:32 PM
  11. Bold009's Avatar
    @BBwulf
    You sir, are a genius! Thank you so so much for helping me out, nice to know there are still some kind people in this world i'm really grateful for your assistance. Care to enlighten me why disconnecting the internet solved the problem? I found that when I restored my 3rd party apps I couldn't do it without disconnecting my internet again also...
    08-16-09 08:11 AM
  12. BigBadWulf's Avatar
    @BBwulf
    You sir, are a genius! Thank you so so much for helping me out, nice to know there are still some kind people in this world i'm really grateful for your assistance. Care to enlighten me why disconnecting the internet solved the problem? I found that when I restored my 3rd party apps I couldn't do it without disconnecting my internet again also...
    Thanks Bold, but I don't know if I deserve that much praise.

    DM4.7/5.0 will seek out on the web the files you remove from the OS. There's ways to change those settings, but it's easier to simply cut the web, and then use it. Why it also gave you a hard time with the 3rd party apps, if I really was a genius, I'd know. I do know there would have been tears if you had DM5.0, I can get the loader.exe to work in that one, at least on a 4.5 OS, and downgrading the DM without loosing your installed OS is a real trick. Glad I could help, it always feels good to give back, and to be appreciated for it even better.
    08-16-09 08:25 AM
  13. Bold009's Avatar
    Oic, I was really worried that I bricked my bb last night, it was 3am in London and I was struggling to stay awake and concentrate fixing the damn thing at the same time! after all the hassle and playing round with it today i'm wondering if it was even worth it, I cant really tell any difference at the momement So in your opinion do you think its worth downgrading back to DM 4.6 then?
    08-16-09 12:18 PM
  14. BigBadWulf's Avatar
    Oic, I was really worried that I bricked my bb last night, it was 3am in London and I was struggling to stay awake and concentrate fixing the damn thing at the same time! after all the hassle and playing round with it today i'm wondering if it was even worth it, I cant really tell any difference at the momement So in your opinion do you think its worth downgrading back to DM 4.6 then?
    It's a double edged sword. As long as you always disconnect before and app mods, you'll be fine. If you downgrade the DM, you will loose the OS, and have to reinstall it again. There's a way around it I believe, but that I haven't ever investigated. Your Bold should run quite well, do you have a lot of 3rd party apps on it?
    08-16-09 08:33 PM
  15. jeffh's Avatar
    It's dangerous to disagree with the BBW while sitting in a straw house, but this little piggie is reasonably sure you can downgrade DM without perturbing your OS install. I can't think of any reason why it would... Now blow my house down...

    Posted from my CrackBerry at wapforums.crackberry.com
    08-16-09 08:36 PM
  16. BigBadWulf's Avatar
    It's dangerous to disagree with the BBW while sitting in a straw house, but this little piggie is reasonably sure you can downgrade DM without perturbing your OS install. I can't think of any reason why it would... Now blow my house down...
    I dare you to try it Jeff. You will see every OS disappear from your system.
    08-16-09 08:39 PM
  17. jeffh's Avatar
    That's a dare worth taking just to see for myself. I recently installed DM 5.0, but I'm pretty sure I still have the exe for DM 4.6 on hand. As well as three OS's (two for the 8830) installed on my PC.

    Posted from my CrackBerry at wapforums.crackberry.com
    08-16-09 08:44 PM
  18. BigBadWulf's Avatar
    That's a dare worth taking just to see for myself. I recently installed DM 5.0, but I'm pretty sure I still have the exe for DM 4.6 on hand. As well as three OS's (two for the 8830) installed on my PC.
    I'll be right here awaiting the results.

    :::: puts on Girl from Ipanema ::::
    08-16-09 08:49 PM
  19. waycutebabe's Avatar
    Here is a question I have not seen addressed yet:
    If I take my 8330 in to Verizon, will they upgrade it for me?

    Verizon Wireless cannot upgrade your software for you. You have to do it on the computer through the BB Desktop Manager.
    08-16-09 09:00 PM
  20. jeffh's Avatar
    It's dangerous to disagree with the BBW while sitting in a straw house, but this little piggie is reasonably sure you can downgrade DM without perturbing your OS install. I can't think of any reason why it would... Now blow my house down...
    I dare you to try it Jeff. You will see every OS disappear from your system.
    That's a dare worth taking just to see for myself. I recently installed DM 5.0, but I'm pretty sure I still have the exe for DM 4.6 on hand. As well as three OS's (two for the 8830) installed on my PC.
    You're right! All OS's deleted. And I was careful NOT to check the box that said remove related files. Good thing I've got a smart brother pig in a wood house; this one's uninhabitable...

    Thanks for the info, I'd have never guessed that.
    08-16-09 09:11 PM
  21. BigBadWulf's Avatar
    You're right! All OS's deleted. And I was careful NOT to check the box that said remove related files. Good thing I've got a smart brother pig in a wood house; this one's uninhabitable...

    Thanks for the info, I'd have never guessed that.

    You're welcome Jeff, should know I'd never steer you wrong. You didn't want that silly DM5.0 anyway.

    Posted from my CrackBerry at wapforums.crackberry.com
    08-16-09 09:17 PM
  22. BigBadWulf's Avatar
    BTW Jeff, I expect a "Get Out of Ban Free" card.

    Posted from my CrackBerry at wapforums.crackberry.com
    08-16-09 09:29 PM
  23. jeffh's Avatar

    You're welcome Jeff, should know I'd never steer you wrong. You didn't want that silly DM5.0 anyway.

    Posted from my CrackBerry at wapforums.crackberry.com
    BTW Jeff, I expect a "Get Out of Ban Free" card.

    Posted from my CrackBerry at wapforums.crackberry.com
    Never known you to be wrong. DM 5.0 didn't do anything for me. There were some guys giving a new user a hard time for asking if it was ok to install it, so I thought I'd see for myself. I didn't have any problems with it, but I didn't try it with CrackMem.

    As for the ban card, you know how to stay out of that.
    08-16-09 09:41 PM
  24. BigBadWulf's Avatar
    Never known you to be wrong. DM 5.0 didn't do anything for me. There were some guys giving a new user a hard time for asking if it was ok to install it, so I thought I'd see for myself. I didn't have any problems with it, but I didn't try it with CrackMem.

    As for the ban card, you know how to stay out of that.
    Did you ever try using the loader.exe in DM5.0? I couldn't get it to run. Key alone CrackMem. And it seems to insist on being online, I couldn't find an option to shut that down.

    About the ban. I know how to not be, but sometimes the temptation to be Bad is overwhelming.


    Posted from my CrackBerry at wapforums.crackberry.com
    08-16-09 09:51 PM
  25. BigBadWulf's Avatar
    That was quick work Jeff, but I wonder if that spam was a solution to the DM5.0 problems.

    Yes, you can delete this post too.


    Posted from my CrackBerry at wapforums.crackberry.com
    08-16-09 10:14 PM
717 ... 2021222324 ...
LINK TO POST COPIED TO CLIPBOARD